{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://yellowcottagehomestead.com/"
  },
  "credits" : {
    "name" : "Yellow Cottage Homestead",
    "url" : "https://yellowcottagehomestead.com/"
  },
  "comments" : "Read a blog about David's homestead, the Yellow Cottage Homestead blog.",
  "created" : "2019-09-23",
  "identifier" : "YCHBlog",
  "modified" : "2019-09-23",
  "version" : 1,
  "type" : "html5",
  "name" : "Yellow Cottage Homestead blog",
  "url" : "https://yellowcottagehomestead.com/"
}
